@font-face
{ 
    font-family: "Biortec";
    src: local("Biortec"), url('resources/biortec.ttf') format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'quicksand';
    src: url('resources/quicksand_book-webfont.eot');
    src: url('resources/quicksand_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('resources/quicksand_book-webfont.woff2') format('woff2'),
         url('resources/quicksand_book-webfont.woff') format('woff'),
         url('resources/quicksand_book-webfont.ttf') format('truetype'),
         url('resources/quicksand_book-webfont.svg#quicksand') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'quicksand';
    src: url('resources/Quicksand-Bold-webfont.eot');
    src: url('resources/Quicksand-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('resources/Quicksand-Bold-webfont.woff2') format('woff2'),
         url('resources/Quicksand-Bold-webfont.woff') format('woff'),
         url('resources/Quicksand-Bold-webfont.ttf') format('truetype'),
         url('resources/Quicksand-Bold-webfont.svg#quicksandbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

* {margin: 0; padding: 0; box-sizing: border-box;}

body {
    min-width: 1280px;
    margin: 20px auto;
    padding: 10px;
    font-family: "Century Gothic", arial, sans-serif;
    font-size: 0.95em;
    line-height: 0.95em;
    background-color: #FFF;
}

.cleaner {clear: both;}

a {text-decoration: none; color: inherit; outline: none;}
a img {outline: none; border: none;}

a.imgButton {display: inline-block; text-align: center; vertical-align: middle; color: #000; font-size: 0.7em; margin-right: 0.5em;}
a.imgButton img {display: block;}

.button {
    display: inline;
    padding: 10px 20px;
    border: 1px solid gray;
    border-radius: 10px;
    margin: 10px auto;
    cursor: pointer;
    
	background: rgb(90, 167, 203); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(90, 167, 203, 1) 0%,
		rgba(81, 150, 183, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(90,
		167, 203, 1)), color-stop(100%, rgba(81, 150, 183, 1)));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(90, 167, 203, 1) 0%,
		rgba(81, 150, 183, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(90, 167, 203, 1) 0%,
		rgba(81, 150, 183, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(90, 167, 203, 1) 0%,
		rgba(81, 150, 183, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(90, 167, 203, 1) 0%,
		rgba(81, 150, 183, 1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5aa7cb',
		endColorstr='#5196b7', GradientType=0); /* IE6-9 */
		
	color: white;
}

.button.selected {
	background: rgb(81, 150, 183); /* Old browsers */ background :
	-moz-linear-gradient( top, rgba( 81, 150, 183, 1) 0%, rgba( 90, 167,
	203, 1) 100%); /* FF3.6+ */ background : -webkit-gradient( linear, left
	top, left bottom, color-stop( 0%, rgba( 81, 150, 183, 1)), color-stop(
	100%, rgba( 90, 167, 203, 1))); /* Chrome,Safari4+ */ background :
	-webkit-linear-gradient( top, rgba( 81, 150, 183, 1) 0%, rgba( 90, 167,
	203, 1) 100%); /* Chrome10+,Safari5.1+ */ background :
	-o-linear-gradient( top, rgba( 81, 150, 183, 1) 0%, rgba( 90, 167, 203,
	1) 100%); /* Opera 11.10+ */ background : -ms-linear-gradient( top,
	rgba( 81, 150, 183, 1) 0%, rgba( 90, 167, 203, 1) 100%); /* IE10+ */
	background : linear-gradient( to bottom, rgba( 81, 150, 183, 1) 0%,
	rgba( 90, 167, 203, 1) 100%); /* W3C */ filter : progid :
	DXImageTransform.Microsoft.gradient ( startColorstr = '#5196b7',
	endColorstr = '#5aa7cb', GradientType = 0); /* IE6-9 */
	border-color: black;
	background: -moz-linear-gradient(top, rgba(81, 150, 183, 1) 0%,
		rgba(90, 167, 203, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(81,
		150, 183, 1)), color-stop(100%, rgba(90, 167, 203, 1)));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(81, 150, 183, 1) 0%,
		rgba(90, 167, 203, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(81, 150, 183, 1) 0%,
		rgba(90, 167, 203, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(81, 150, 183, 1) 0%,
		rgba(90, 167, 203, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(81, 150, 183, 1) 0%,
		rgba(90, 167, 203, 1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5196b7',
		endColorstr='#5aa7cb', GradientType=0);
		
    border: 1px solid black;
}

.button.disabled {
    background: gray;
    cursor: default;
}

.errores_dialogo {
	padding: 5px;
    background: none repeat scroll 0% 0% #FFC0CB;
}

.errores_dialogo div {
	padding-left: 5px;
}

/* General */

.ui-widget
{
    font-size: 10pt;
}

/* Dialog */

.ui-button {
	padding: 10px 20px;
	border: 1px solid #808080 !important;
	border-radius: 10px;
	cursor: pointer !important;
	background: none repeat scroll 0% 0% #5196B7 !important;
	color: #FFF !important;
}

.ui-dialog
{
    padding: 0;
}

.ui-dialog > .ui-dialog-titlebar
{
    padding: 3px 10px;
    border-radius: 10px 10px 0px 0px;
}

.ui-dialog > .ui-widget-header
{
    border: 0;
    color: #bdbcbd;
    background: #42464A;
    background-image:         linear-gradient(top, #4E5257, #42464A);
    background-image:    -moz-linear-gradient(top, #4E5257, #42464A);
    background-image: -webkit-linear-gradient(top, #4E5257, #42464A);
	color: white;
	margin: 0 auto;
	display: block;
	font-weight: bold;}

.ui-dialog > .ui-widget-header.ui-corner-all
{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.ui-widget-content
{
	background: #4d5156 !important;
	border: 0px solid !important;
}

.ui-dialog
{
    border: 0;
    background: #4d5156;
    border-radius: 10px 10px 0px 0px;
}

.ui-dialog-titlebar-close
{
    border: 0px none;
	float: right;
	background: none;
	color: white;
    padding: 0px;
    margin: 0 auto;
    cursor: pointer;
    top: 0px;
}

.ui-dialog-titlebar-close.ui-state-hover
{
    border: 1px solid #222;
    background: #313437;
    background:         linear-gradient(top, #3a3d40, #313437);
    background:    -moz-linear-gradient(top, #3a3d40, #313437);
    background: -webkit-linear-gradient(top, #3a3d40, #313437);
}

.ventana.ui-dialog-content
{
    padding: 0;
}

/* Modal dialog */

.ui-widget-overlay
{
    background: black;
    opacity: 0.15;
}

/* Draggable */

/*
.ui-draggable-dragging
{
    z-index: 1200;
}
*/

.contenedor3.ui-state-disabled 
{
    /* Que no se oscurezca con el dropable deshabilitado */
    opacity: 1;
}

/* Datetimepicker */

.ui-datepicker
{
    font-size: 8pt;
}

.ui-datepicker .ui-datepicker-calendar th
{
    background: none;
}

.ui-datepicker .ui-slider
{
    background: #F5F5F5;
}

.ui-datepicker .ui-timepicker-div
{
    padding: 5px 5px 0 5px;
}

.ui-datepicker .ui-datepicker-calendar .ui-state-active
{
    color: white;
    background: #999;
}

.ui-datepicker .ui-datepicker-current
{
    display: none;
}

.ui-timepicker-div dl dd
{
    text-align: center;
}

.ui-datepicker-trigger
{
    cursor: pointer;
    position: relative;
    top: 2px;
    left: 2px;
}

fieldset {
    background: none repeat scroll 0px 0px #4F5965;
    border: 1px solid #6B7581;
    border-radius: 10px;
    padding: 25px 18px 10px;
    position: relative;
    padding: 1em;
	font: 80%/1 sans-serif;
	margin-top: 5px;
	color: #FFF;
}

fieldset legend {
	font: sans-serif;
	font-style: italic;
    font-weight: bold;
}

fieldset p {
	padding-top:10px;
	font-size: small;
}

form fieldset p {
	padding: 0px;
	font-size: x-small;
}

fieldset img {
	float: right;
}

.window {
	padding: 5px;
}

.window .button {
	margin: 10px auto;
	display: block;
}

.dark { background-color: #1e120d; color: #fff;}

/** HEADER **/
header {
    border-bottom: 1px solid #b4b4b4;
    height: 100px;
    position: relative;
}

    header > * {
        /*width: 33%;*/
    }

    header #locale {
        font-size: 0.8em;
        vertical-align: top;
        float: left;
    }
        
        header #locale a.no_flag{
            margin-left: 1em;
        }
        
    header #contact_info {
        position:absolute;
        z-index: 1000;
        top:40px;
        left:520px;
        background: #41627b;
        border-radius: 25px;
        color: white;
        padding: 15px;
        width: 280px;
        visibility: hidden;
    }
    
	    header #contact_info p {
	        padding-top: 5px;
	    }
	    
	    header #contact_info p a {
            text-decoration: underline;
        }

    header #mainLogo {
        float: left;
        margin-left: 15px;
    }

        header #mainLogo img{
            display: block;
        }

    header .nav {
        float: right;
        font-family: 'quicksand', 'Century Gothic', arial, sans-serif;
        font-weight: bold;
        font-size: large;
    }

        header .nav > ul {
            display: block;
            float: left;
            
            /*font-size: 0.72em;*/
        }

            header .nav > ul > li {
                display: inline-block;
                margin-left: 10px;
                max-width: 12em;

                vertical-align: top;
                color: #676c72;

                *display: inline;
                *zoom: 1;
            }

                header .nav > ul > li > a {
                    *color: #41627b;
                }

                header .nav ul li:first-child {
                    margin-left: 0;
                    max-width: 12em;
                }

                header .nav ul li.selected {
                    color: black;
                    border-bottom: 1px solid black;
                }

                header .nav > ul li.selected a {
                    *color: #000;
                }

                header .nav ul li ul {
                    width: 11em;
                    padding: 0 1em;
                    margin-left: -1em;
                    background-color: #fff;
                    color: #41627b;
                    list-style: none;
                    z-index: 1;
                    position: relative;
                    display: none;
                }

                    header .nav > ul > li > ul li a, header .nav > ul > li.selected > ul > li > a {
                        *color: #41627b;
                    }

                    header .nav ul li ul li {
                        display: block;
                        margin: 2px 0;
                    }

                    header .nav ul li ul li:hover, header .nav ul li ul li:hover a {
                        text-decoration: underline;
                    }

                    header .nav ul li ul li.selected a {
                        font-weight: bold;
                    }
                    
#clients_bubble {
    position: absolute;
    right: 10px;
    bottom: 5px;
}

#buy_bubble {
    position: absolute;
    right: 140px;
    bottom: 5px;
}

#content {
    position: relative;

}

#dynamic_content {

}

/** MAIN **/
section {
    padding-top: 10px;
}

.section_title {
	position: absolute;
    top: 160px;
    left: 670px;
    text-align: center;
    font-family: Biortec;
    font-size: 20pt;
}

/** FOOTER **/
footer {
    font-family: 'quicksand', arial, sans-serif;
    font-size: 0.7em;
    border-top: 2px solid #41627B;
    color: #41627B;
}

footer p a {
    color: #3D99CF;
    font-style: italic;
}

    footer .column {
        width: 50%;
        padding-top: 10px;
    }

        footer .column.left {
            float: left;
        }

        footer .column.right {
            float: right;
            text-align: right;
        }

            footer .column.right a img {
                margin-top: 25px;
            }

        footer .column > div {
            float: left;
            margin-right: 35px;
        }

            footer .column > div h3 {
                font-weight: 400;
                margin-bottom: 20px;
            }

            footer .column > div input {
                display: block;
                color: #fff;
                background-color: #b3b3b1;
                padding: 3px;
                margin-bottom: 3px;
                border: none;
                border-radius: 2px;
            }

        footer .column:after {
            content: "";
            display: block;
            clear: both;
        }
        
#counter {
    margin: 0 auto;
    text-align: center;
    border-bottom: 2px solid #41627B;
}
    #counter .info {
        width: 500px;
        padding: 0.8em 1em;
        margin: 0 auto;

        text-align: center;
        text-transform: uppercase;

        background-color: #6398cc;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.6, #6398CC), color-stop(1, #41627B));
        background-image: -o-linear-gradient(bottom, #6398CC 60%, #41627B 100%);
        background-image: -moz-linear-gradient(bottom, #6398CC 60%, #41627B 100%);
        background-image: -webkit-linear-gradient(bottom, #6398CC 60%, #41627B 100%);
        background-image: -ms-linear-gradient(bottom, #6398CC 60%, #41627B 100%);
        background-image: linear-gradient(to bottom, #6398CC 60%, #41627B 100%);
        color: #fff;

        border-radius: 20px 20px 0 0;
    }

        #counter .info .date {
            margin-right: 1em;
        }

        #counter .info .value {
            font-weight: bold;
            margin-left: 1em;
        }

#area_clientes_img {
	margin: 0 auto;
    display: block;
}